                          --- История версий ---

05.03.2019
 * Версия vBulletin - 3.8.4 PL 5
 + Добавлены фразы новой версии
 
11.01.2018
 * Версия vBulletin - 3.8.4 PL 4
 + Добавлены фразы новой версии
 + В пакет вошли исправления, внесённые в пакет для 3.8.9
 
1.8.4 от 28.08.2009
 * Версия vBulletin - 3.8.4
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.8.3 от 15.06.2009
 * Версия vBulletin - 3.8.3
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.7.6 от 01.04.2009
 * Версия vBulletin - 3.7.6
 + Добавлены фразы новой версии

1.8.2 от 01.04.2009
 * Версия vBulletin - 3.8.2
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.8.1 от 29.01.2009
 * Версия vBulletin - 3.8.1
 + Добавлены фразы новой версии

1.8.0.6 от 08.01.2009
 * Версия vBulletin - 3.8.0 Gold
 + Добавлены фразы новой версии

1.7.5 от 07.01.2009
 * Версия vBulletin - 3.7.5
 + Добавлены фразы новой версии

1.8.0.5 от 18.12.2008
 * Версия vBulletin - 3.8.0 RC 2
 + Добавлены фразы новой версии

1.8.0.4 от 03.12.2008
 * Версия vBulletin - 3.8.0 RC 1
 + Добавлены фразы новой версии

1.8.0.3 от 20.11.2008
 * Версия vBulletin - 3.8.0 Beta 3
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.8.0.2 от 06.11.2008
 * Версия vBulletin - 3.8.0 Beta 2
 + Добавлены фразы новой версии

1.7.4 от 06.11.2008
 * Версия vBulletin - 3.7.4
 + Добавлены фразы новой версии

1.8.0.1 от 18.10.2008
 * Версия vBulletin - 3.8.0 Beta 1
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.7.3 от 01.09.2008
 * Версия vBulletin - 3.7.3
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.6.11 от 01.09.2008
 * Версия vBulletin - 3.6.11
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.7.2 от 24.06.2008
 * Версия vBulletin - 3.7.2
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.7.1 от 29.05.2008
 * Версия vBulletin - 3.7.1
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.7.0.9 от 29.04.2008
 * Версия vBulletin - 3.7.0 Gold
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.7.0.8 от 25.04.2008
 * Версия vBulletin - 3.7.0 Release Candidate 4
 + Закончен перевод новой справки по форуму (FAQ)
 ! Отныне все новые переводы будут поставляться и в кодировке UTF-8
 ! Настоятельно рекомендуется переходить на UTF-8, либо, по крайней мере, новые форумы делать на ней

1.7.0.7 от 24.04.2008
 * Версия vBulletin - 3.7.0 Release Candidate 4
 + Добавлены фразы новой версии
 - Не закончен перевод новой справки по форуму (FAQ)

1.6.10 от 24.04.2008
 * Версия vBulletin - 3.6.10
 + Добавлены фразы новой версии

1.7.0.6 от 18.04.2008
 * Версия vBulletin - 3.7.0 Release Candidate 3
 - Исправлены мелкие ошибки

1.6.9 от 01.04.2008
 * Версия vBulletin - 3.6.9
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.7.0.5 от 12.03.2008
 * Версия vBulletin - 3.7.0 Beta 6
 - Не закончен перевод новой справки по форуму (FAQ)
 - Исправлены мелкие ошибки

1.7.0.4 от 06.03.2008
 * Версия vBulletin - 3.7.0 Beta 5
 + Добавлена помощь администратору

1.7.0.3 Beta от 14.02.2008
 * Версия vBulletin - 3.7.0 Beta 5
 + Добавлены фразы новой версии
 - Отсутствует помощь администратору (перевод в стадии Beta)

1.7.0.2 Beta от 22.01.2008
 * Версия vBulletin - 3.7.0 Beta 4
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки
 
1.7.0.1 Beta от 26.12.2007
 * Версия vBulletin - 3.7.0 Beta 3
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки
 - Номера версий перевода максимально соответствуют версиям форума
 - Отсутствует помощь администратору (перевод в стадии Beta)

1.68 от 29.07.2007
 * Версия vBulletin - 3.6.8
 + Добавлены фразы новой версии

1.67 от 18.05.2007
 * Версия vBulletin - 3.6.7 PL1
 + Добавлены фразы новой версии
 - Исправлены ошибки

1.66 от 11.05.2007
 * Версия vBulletin - 3.6.6
 + Добавлены фразы новой версии

1.65 от 19.03.2007
 * Версия vBulletin - 3.6.5

1.58 от 19.03.2007
 * Версия vBulletin - 3.5.8
 ! Это обновление вызвано выходом новой версии!
 ! Ошибки, найденные в версиях выше 1.60 beta 1, не исправляются!

1.64a от 31.12.2006
 * Версия vBulletin - 3.6.4
 - Огромное количество исправлений (AnTekapb)
 - Для переводов более старых версий форума ошибки исправляться НЕ будут!

1.64 от 29.10.2006
 * Версия vBulletin - 3.6.4
 - Огромное количество исправлений в помощи администратору (AnTekapb)
 - Для переводов более старых версий форума ошибки исправляться НЕ будут!
 + История версий вынесена в отдельный файл

1.63 от 06.10.2006
 * Версия vBulletin - 3.6.3
 + Добавлена помощь администратору
 + Добавлены фразы новой версии
 - Исправлены ошибки

1.56 от 10.11.2006
 * Версия vBulletin - 3.5.6
 + Добавлены фразы новой версии
 ! Это обновление вызвано выходом новой версии!
 ! Ошибки, найденные в версиях выше 1.60 beta 1, не исправляются!

1.05a от 10.11.2006
 * Версия vBulletin - 3.0.16
 + Удалены лишние фразы
 ! Это обновление вызвано выходом новой версии!
 ! Ошибки, найденные в версиях выше 1.10, не исправляются!

1.62 от 06.10.2006
 * Версия vBulletin - 3.6.2
 + Добавлена помощь администратору
 + Добавлены фразы новой версии
 - Исправлены ошибки

1.60 Beta 7 от 16.09.2006
 * Версия vBulletin - 3.6.1
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки
 - Отсутствует помощь администратору (перевод в стадии Beta)

1.05 от 09.08.2006
 * Версия vBulletin - 3.0.15
 + Добавлены фразы новой версии
 ! Это обновление вызвано выходом новой версии!
 ! Ошибки, найденные в версиях старше 1.10, не исправляются!

1.55 от 09.08.2006
 * Версия vBulletin - 3.5.5
 + Добавлены фразы новой версии
 ! Это обновление вызвано выходом новой версии!
 ! Ошибки, найденные в версиях старше 1.60 beta 1, не исправляются!

1.60 Beta 6 от 08.08.2006
 * Версия vBulletin - 3.6.0 Gold
 + Добавлены фразы новой версии
 - Отсутствует помощь администратору (перевод в стадии Beta)

1.60 Beta 5 от 30.07.2006
 * Версия vBulletin - 3.6.0 RC 3
 + Добавлены фразы новой версии

1.60 Beta 4 от 17.07.2006
 * Версия vBulletin - 3.6.0 RC 2
 + Добавлены фразы новой версии

1.60 Beta 3 от 11.07.2006
 * Версия vBulletin - 3.6.0 RC 1
 + Добавлены фразы новой версии

1.60 Beta 2 от 04.07.2006
 * Версия vBulletin - 3.6.0 Beta 4
 + Добавлены фразы новой версии

1.60 Beta 1 от 30.06.2006
 * Версия vBulletin - 3.6.0 Beta 3
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки
 - Отсутствует помощь администратору (перевод в стадии Beta)

1.54 от 23.02.2006
 * Версия vBulletin - 3.5.4
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.53 от 06.01.2006
 * Версия vBulletin - 3.5.3
 + Добавлены фразы новой версии
 + Переделан дизайн данного файла (ширина уменьшена до стандарта)
 + Добавлена ссылка на помощь новичкам (на раздел "Как это сделать" :))

1.03b от 06.01.2006
 * Версия vBulletin - 3.0.12
 * ВНИМАНИЕ! Изменений языковых файлов НЕТ! Обновилась лишь версия файлов.
 - Напоминаю, что для серии 3.0.х ошибки перевода НЕ исправляются!
 ! Настоятельно советую переходить на версию 3.5.3.

1.52 от 08.12.2005
 * Версия vBulletin - 3.5.2
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.03a от 08.12.2005
 * Версия vBulletin - 3.0.11
 * ВНИМАНИЕ! Изменений языковых файлов НЕТ! Обновилась лишь версия файлов.
 - Напоминаю, что для серии 3.0.х ошибки перевода НЕ исправляются!
 ! Настоятельно советую переходить на версию 3.5.2.

1.03 от 21.11.2005
 * Версия vBulletin - 3.0.10
 * ВНИМАНИЕ! Изменений языковых файлов НЕТ! Обновилась лишь версия файлов.
 - Напоминаю, что для серии 3.0.х ошибки перевода НЕ исправляются!
 ! Настоятельно советую переходить на версию 3.5.1.

1.51 от 20.11.2005
 * Версия vBulletin - 3.5.1
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.50 от 23.10.2005
 * Версия vBulletin - 3.5.0 Gold
 ! ГЛОБАЛЬНОЕ ИСПРАВЛЕНИЕ ОШИБОК
 - Для серии 3.0.х ошибки исправляться НЕ будут!

1.20 от 29.09.2005
 * Версия vBulletin - 3.5.0 Gold
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.02 от 17.09.2005
 * Версия vBulletin - 3.0.9
 + Добавлены фразы новой версии
 - Таки исправлены некоторые оЧеПятки

1.15 от 15.09.2005
 * Версия vBulletin - 3.5.0 RC 3
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.01 от 29.07.2005
 * Версия vBulletin - 3.0.8
 + Добавлены фразы новой версии
 ! Это обновление вызвано выходом новой версии!
 ! Ошибки, найденные в 1.1х, не исправляются!

1.14 от 28.07.2005
 * Версия vBulletin - 3.5.0 RC 1
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.13 от 21.07.2005
 * Версия vBulletin - 3.5.0 Beta 4
 + Добавлены фразы новой версии
 - Исправены мелкие ошибки
 ! В полную русскую версию добавлен скрипт Site Keeper Dumper LE 1.06

1.12 от 29.06.2005
 * Версия vBulletin - 3.5.0 Beta 3
 + Добавлены фразы новой версии
 - Немного изменён ReadMe.txt

1.11 от 20.06.2005
 * Версия vBulletin - 3.5.0 Beta 2
 + Добавлены фразы новой версии

1.10 от 18.06.2005
 * Версия vBulletin - 3.5.0 Beta 1
 + Добавлены фразы новой версии
 - Исправлены мелкие ошибки

1.0 от 16.05.2005
 * Версия vBulletin - 3.0.7
 - Первая версия перевода.